<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/svg+xml" href="/public/favicon.ico" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Amita&family=VT323&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>
  </head>
  <body>
    <div id="app"></div>

    <div class="loader">
      <div class="sprite"></div>	
    </div>


    <div class="content">
      <h2 class="content__title" data-splitting data-effect17> Made by Irina Finiukova. <a target="_blank" href="https://www.linkedin.com/in/irina-finiukova/">LinkedIn</a></h2>
    </div>


    <canvas class="webgl" ></canvas>
    <script type="module" src="/main.js"></script>
  </body>
</html>
